Subject: Re: Latex installation problem
From: Nicholas Wourms <[email-masked]>
To: Dennis Allison <[email-masked]>, [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 1 Jul 2002 08:05:22 -0700 (PDT)

--- Dennis Allison <[email-masked]> wrote:
> Jan -
> I hand deleted all the TeX related materials (tetex, texmf-base, etc)
> and downloaded
> them again.  The install (modulo some testing yet to be done) appears to
> have worked.
> I am not at all sure what caused the problem I was seeing....  But, for
> the momenet,
> it looks like I have things up and running.  Thanks for your help.
> 	-d
Dennis,

Unfortunately LaTeX is a very fickle beast, if something gets configured
incorrectly or a step done out of order, it just barfs.

Cheers,
Nicholas

__________________________________________________
Do You Yahoo!?
Yahoo! - Official partner of 2002 FIFA World Cup
http://fifaworldcup.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/